<?php
	session_start();
	$_SESSION['admin'] = "";
	
	if ($_SESSION['urole'] == 0) {
		$_SESSION['urole'] = "";
		header("Location: ../adminlogin.php");
	}else{
		$_SESSION['urole'] = "";
		header("Location: ../login.php");
	}
?>